<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.crawler.modules.appium.mapper.AppiumJobMapper">
    <select id="getTaskByJobId" resultType="cn.com.ctop.crawler.modules.appium.entity.AppiumTask">
        select
            *
        from
         ctop_appium_task task
        left join ctop_appium_job_bind_task_info bindinfo on task.job_id = bindinfo.job_id
    </select>
</mapper>
